  /* CSS */
      
    /* Headings*/
  h1{
    color: black;
    text-align: center;
  }
  
  /* Main Page */
  body {
    background-color: #c19770;
    max-width: 800px;
    margin: 0 auto;
    padding: 0 20px;
}

/* Navigation bar */

  nav ul {
    list-style-type: none;
    padding: 0;
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
    }

  nav a {
    text-decoration: none;
    font-weight: bold;
    }

  .nav-box {
    background-color: deepskyblue;
    color: black;
    border: 2px solid black;
    border-radius: 12px;
    padding: 5px 20px;
    margin: 40px 0;
    }


  /* Resource Sections */
  .resource-box {
    background-color: deepskyblue;
    color: black;
    border: 2px solid black;
    border-radius: 12px;
    padding: 20px;
    margin: 40px 0;
    box-shadow: 0 4px 8px rgba(0,0,0,0.2);
      }

  /* Links */
  a {
      color: black;
}
  a:hover{
      color: indigo;
  }    
/* Back to Top link */
  
  .back-to-top {
    text-align: center;
    }

  